html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline }
body { line-height:1; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block }
nav ul { list-style:none }
blockquote, q { quotes:none }
blockquote:before, blockquote:after, q:before, q:after { content:none }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent }
ins { background-color:#ff9; color:#000; text-decoration:none }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold }
del { text-decoration:line-through }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help }
table { border-collapse:collapse; border-spacing:0 }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0 }
input, select { vertical-align:middle;   }
img { border:none; vertical-align:middle }
@font-face { font-family: 'frontage_regularregular'; src: url('../fonts/frontage-regular-webfont.eot'); src: url('../fonts/frontage-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/frontage-regular-webfont.woff') format('woff'), url('../fonts/frontage-regular-webfont.ttf') format('truetype'), url('../fonts/frontage-regular-webfont.svg#frontage_regularregular') format('svg'); font-weight: normal; font-style: normal; }
.clr { clear:both }
/*html{overflow: hidden}*/
.wrap { min-height:600px }
a:focus { outline:none }
/* Note: Make HTML 5 elements block-level for consistent styling */
header, nav, article, footer, address { display:block; position:relative }
:focus { outline:none !important }
body { background-color: #000000; font:normal 22px/26px ProximaNovaLight, Arial, Helvetica, sans-serif; color:#fff; }
h1 a, h1 a:link, h1 a:visited { border-bottom: medium none; text-decoration: none }
h1 { font: bold 36px Helvetica, Arial, sans-serif; letter-spacing:.4px; text-transform:uppercase; }
h2 { color: #fff; font-size: 20px; font-weight: normal; letter-spacing:0.4px }
h3 { font-size:24px; font-family:Helvetica; clear:both; text-transform:uppercase; font-weight: normal; line-height:35px }
h4 { font:normal 16px ProximaNovaLight; color:#c90d0d; margin:0 0 4px; text-transform:uppercase; letter-spacing:1px; clear:both }
p { }
a:link, a:visited { text-decoration: none }
.left { float: left }
.right { float: right }
.clear { clear: both }
.align { margin-left: auto; margin-right: auto; width: 990px }
.about_top { position:relative; margin:3% 0 0; float:right; z-index:203 }
.about_top a { font:normal 14px ProximaNovaLight, "Trebuchet MS"; color:#fff; padding:0 5px; font-style: italic; }
.about_top_close { width:234px; height:57px; position:relative; margin:3% 0 0; float:right; z-index:203; text-align:right }
.about_top_close a { font: bold 14px ProximaNovaLight, "Trebuchet MS"; font-style: italic; color:#fff; letter-spacing:.4px; text-align:center; line-height:57px; text-decoration:underline }
.about_top_close a:hover { text-decoration:none }
.about_top a:hover { color:#838687 }
#wrap { max-width:1280px; margin:0 auto; z-index:33; position:relative; width:88% }
#headerwrap { width:100%; position:relative; z-index:3232; height:101px/* box-shadow: 1px -1px 5px #000; background:url(../images/header_bg_trans.png);*/ }
header { z-index:30; margin:0 auto; max-width:1280px; width:85%; letter-spacing:0.1em; font-weight:normal; font-family:letter_gothic_stdregular, "Trebuchet MS"; font-size:12px; }
header aside { float:left; width:145px; padding:46px 0px 0; height:54px; text-align:center; z-index:232; position:relative }
header nav { margin:0px; float:left; /*max-width:640px;*/ width:70%; font-family: ProximaNovaLight, "letter_gothic_stdregular"; padding:29px 0 0; }
header nav ul { list-style:none; padding:40px 0 0 45px; }

header nav li a { padding:0 2%; color:#fff; display:block; float:left; font-size:15px; letter-spacing:1px; }
header nav li a:hover { color:#fff }
header nav li a.active { color:#fff }
.nav_right { float:right; padding:66px 0 0; position:absolute; right:0 }
.nav_right li { list-style:none; float:left; color:#6bb8c8; padding:0 10px; text-transform:uppercase }
.nav_right li a { color:#6bb8c8; -webkit-transition: all 200ms ease-in 0s; padding:0 3px; height:20px; width:25px; display: inline-block; font-size:0; text-indent:-332px; margin:4px 0 0 10px; float:left }
.nav_right li .tw_icon { background:url(../images/tw_icon.png) no-repeat; }
.nav_right li .fb_icon { background:url(../images/fb_icon_n.png) no-repeat; width:14px; margin-left:15px }
.nav_right li .gp_icon { background:url(../images/google_icon.png) no-repeat; }
.nav_right li span { display:inline-block; float:left }
.nav_right li .yb_icon { background:url(../images/yb_icon.png) no-repeat; }
.nav_right li .vm_icon { background:url(../images/vm_icon.png) no-repeat; margin-left:5px }
.nav_right li .search_icon { background:url(../images/search_icon.png) no-repeat; }
.content_pos { position:relative; z-index:25; position:relative; top:250px; left:132px }
.content_pos p { font: normal 26px ProximaNovaLight, "Trebuchet MS"; color:#fff; line-height:32px; letter-spacing:1px; width:360px; padding:20px 0 0 }
.content_pos1 { float:left; position:relative; z-index:25; top:300px; left:132px }
.content_pos1 h1 { float:left; width:200px }
.content_pos1 h2 { float:left; color:#fff; font:normal 36px "FuturaXBlkBTExtraBlack"; text-transform:uppercase; letter-spacing:.1em }
.content_pos1 h3 { float:left; color:#fff; width:50%; padding:94px 0 4px; font:normal 26px ProximaNovaLight, "Trebuchet MS"; letter-spacing:.1em; }
.content_pos1 h3 span { text-transform:uppercase; color:#ce34d4 }
.main_container { width:100%; z-index:25; position:relative; padding:0 }
.main_left { float:left; width:160px; margin:0 0 0 -15px; }
.main_left nav { padding:150px 0px 0 0; text-align:right; float:right; width:100% }
.main_left nav li { list-style:none; font: normal 16px ProximaNovaLight, "Trebuchet MS"; line-height:30px }
.main_left nav li a { color:#838687; text-decoration:none }
.main_left nav li a:hover { color:#fff; text-decoration:none }
.main_left nav li a.active { color:#fff }
.main_right { float:left; margin:0 0 0 225px; }
.main_right .text_24 { color:#fff; padding:40px 150px 0 0 }
.people, .pic { list-style:none; padding:30px 0 70px 0 }
.design1 { margin:35px 0 70px 0 }
.people li { float:left; width:33%; margin:0 0 15px }
.pic li { float:left; width:30% }
.people li img { width:220px; height:160px; cursor:pointer; -moz-transition: background-color 0.2s ease 0s }
.pic li img { text-align:left; margin:0 20px 40px 0; height:120px; width:160px; border:2px solid #83979e; -moz-transition: background-color 0.2s ease 0s }
.people li img:hover, .pic li img:hover { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3) }
#open_positions .workat { text-transform:uppercase; padding:15px 150px 48px; line-height:22px }
.position h2 { font-weight:normal; text-align:center; padding:0px 0 20px; letter-spacing:1px }
.position .AccordionPanelOpen h3 { color:#fff; padding:0px 0 5px; font-weight:normal }
.AccordionPanelContent { color:#fff; text-align:left; display:none }
.position h3 { text-decoration:none; color:#fff; cursor:pointer; padding:0; font-size:16px; font-weight:normal; }
.position .AccordionPanelContent a { color:#fff; text-transform:uppercase; }
#Accordion1 { padding:40px 0 0 }
#sequence { display: block; height: 100%; margin: 0; position: relative; width: 100%; /*backface-visibility prevents graphical glitches when frames are animating -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -o-backface-visibility: hidden; backface-visibility: hidden;*/ }
.next, .prev { position: absolute; opacity: 0.6; -webkit-transition-duration: 1s; -moz-transition-duration: 1s; -o-transition-duration: 1s; -ms-transition-duration: 1s; transition-duration: 1s; }
#sequence-preloader { background: #d9d9d9; display:none !important; }
.apply_form { padding:0px; color:#242424; font-size:16px; letter-spacing:1px }
.apply_form label { text-align:left; width:100%; display:block; font: normal 18px ProximaNovaLight, "Trebuchet MS"; color:#fff }
.apply_form input { height:38px; line-height:41px; color:#000; background:url(../images/input_bg.png) no-repeat; border:none; margin:0 0 12px 0px; width:335px; padding:0 10px; font: normal 16px ProximaNovaLight, "Trebuchet MS"; color:#fff }
#submit { background:url(../images/submit.png) no-repeat; width:147px; height:48px; border:none; clear:both; font-size:0; text-indent:300px; margin:5px 0 0; cursor:pointer }
.we_r h1 { margin:-15px 0 0; float:left }
.we_r h2 { padding:110px 0 0 17px; float:left; text-transform:uppercase }
.mr_right_0 { margin-right:0 }
.ft_0 { font-size:0 }
.cl_s_img { margin:0px 0 0 0px; float:left }
.cls_text { margin:2px 0 0 30px; float:left; font:normal 18px ProximaNovaLight, "Trebuchet MS"; line-height:20px; width:500px }
.cls_h { font:normal 24px "Futura XBlk BT"; color:#c90d0d; padding:2px 0 0 }
.cl_s h2 { padding:8px 0 0 }
.cl_s h2 a { color:#fff; text-decoration:none; padding:8px 0 0; display:block }
.home_in h4 { margin:40px 0 5px }
.home_in .p_text { letter-spacing:1px; font-size:16px }
.cls_text5 { padding:500px 0 0 0 }
#bg { position: fixed; top: 0; left: 0; z-index:-11 }
.bgwidth { width: 100% }
.bgheight { height: 100% }
.featured_pr { list-style:none; margin:45px 0 0 }
.featured_pr li { float:left; width:33%; text-align:center }
.featured_pr li p { height:60px; padding:20px 0 0 }
.featured_pr li p a { color:#fff }
.featu_proj { min-height:520px }
.featu_proj_m { padding:45px 0 0; clear:both }
.featu_proj_l { float:left; width:190px; text-align:right }
.color_r { color:#c90d0d }
.F_16 { font-size:16px }
.featu_proj_l a { color:#fff; text-decoration:underline !important }
.featu_proj_l a:hover { color:#838687 }
.featu_proj_img { width:247px; float:left; margin:0 0 0 24px }
.featu_proj_r { float:left; width:200px; padding:80px 0 0 24px }
.featu_proj_r p { font-size:18px; line-height:24px }
.ca_study { list-style: none; margin:45px 0 0 }
.ca_study li { clear: both; display: block; padding: 0 0 90px; }
.ca_study li a, .ca_study li p { float: left; margin: 0 50px 0 0; vertical-align: middle }
.ca_study li p { width:120px; font-size:16px; text-align:left; padding:8px 0 0 60px }
.team_frame { color:#fff }
.teampic1 { font-size:24px; clear:both; width:650px; float:left }
.teampic1 span, .teampic2 span { font-size:42px }
.teampic1 .teampic1_img { float:left; width:200px; text-align:center }
.teampic1 .teampic1_txt { float:right; margin:0px 0 0 30px; width:398px }
.teampic2_txt { float:right; margin:10px 0 0 19px; font-size:16px; line-height:22px; width:398px }
.teampic2 { margin:50px 0 0 300px }
a { outline:none }
.agency_txt { font:normal 22px ProximaNovaLight, "Trebuchet MS", Arial, Helvetica, sans-serif; padding:40px 20% 50px 0; line-height:28px }
.agency_txt img { border:3px solid #ffffff; margin:0 35px 0 0 }
.agency_txt span { color:#d21e22 }
.agency_quote { margin:25px 0 0 0 }
.agency_quote .quoteimg { float:left; width:160px; margin:20px 0 0 }
.agency_quote .qote_txt { float:left; width:70%; min-height:400px; font-size:18px }
.agency_quote .qote_txt span { color:#fff; line-height:10px !important; font-style:italic }
.agency_quote .qote_txt1 { float:left; width:630px; font-size:18px }
.red1 { color:#ca4949 }
.people .object { width:80%; }
.people .object object, .people .object object embed { z-index:222; width:90% !important; }
.typekit-badge { display:none !important }
.pageScroll { max-width: 140px; margin:150px 0 0; position:fixed; width:20% }
.scrollNav a { display: block; color: #838687; font-weight: normal; text-align:right; padding:2px 0; font-size:14px; letter-spacing:0; font-family:ProximaNovaLight, "Trebuchet MS" }
.scrollNav { list-style: none }
.scrollNav_1, .scrollNav_1 a { }
.scrollNav a:hover { color: #fff; text-decoration: none }
li.scrollNav.active a { color: #fff }
.section, .section_1 { padding:45px 0 0; min-height:620px }
#bg { width: 100%; height:100% }
.main_left { position: fixed }
.about_top { margin: 1% 0 0 810px; position: absolute; }
#counter { float: left; margin:-13px 8px 0 0 }
.container { overflow:hidden }
.col4 img { z-index: 5 }
.items .box a { display: block; position: relative; border:solid 1px #336666; }
.col4 { height: 152px; margin: 0 20px 18px 0; width: 227px; text-align:center }
.col1 { background: url("style/images/dash.png") repeat-x scroll center top transparent; margin: 0 0 20px; padding: 0; height:320px; overflow:hidden; border:solid 1px #336666; }
.box { float: left; overflow: hidden }
.box-close { position:absolute; display:none !important }
.pagination { display:none }
@font-face { font-family: 'FuturaXBlkBTExtraBlack'; src: url('../fonts/futuraxk-webfont.eot'); src: url('../fonts/futuraxk-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/futuraxk-webfont.woff') format('woff'), url('../fonts/futuraxk-webfont.ttf') format('truetype'), url('../fonts/futuraxk-webfont.svg#FuturaXBlkBTExtraBlack') format('svg'); font-weight: normal; font-style: normal }
.prt_mar { margin:-15px 163px 0 0 }
.ser1 h4 { padding: 0 0 15px }
.ser1 .ser_right { float:left; width:470px; margin: 0 0 0 32px }
.ser1 h1 { float:left }
.ser1 .ser_right h2 { margin:0 0 10px }
.ser1 .ser_right p a { color:#fff; text-decoration:underline; text-transform:uppercase; font-style:italic; font-size:14px }
.ser_div { padding:45px 0 0 }
.ser_div li { float:left; margin:50px 60px 0 0; list-style:none; text-align:left }
.ser_div li a { color:#fff; text-decoration:underline; padding:0 0 0 24px }
.ser_div li img { padding:0 0 20px }
.cls_24 { font-size:24px; text-transform:uppercase }
.cls_24 a { color:#da1a1a; text-decoration:underline !important }
#respond { float:left; margin:0 0 0 95px }
#commentform { display:block; margin:0 auto }
#commentform input[type="text"], #commentform textarea { -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:1px solid #393c3d; color:#fff; display:block; font-size:16px; width:380px; margin:0; padding:8px 9px; background:url(../images/trans.png) }
#applyNowForm input[type="text"], #commentform textarea { -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:1px solid #393c3d; color:#fff; display:block; height:80px; font-size:16px; width:380px; margin:0; padding: 8px 9px; background:url(../images/trans.png) }
#applyNowForm input[type="text"] { height:auto }
.error { font:normal 11px ProximaNovaLight, "Trebuchet MS"; padding:4px 0 10px 150px; color:#C90D0D; display:block }
.contact_f1 span { padding:0 !important }
#commentform label { color:#446cad; display:block; font-size:14px; position:absolute; margin:-45px 0 0 10px; font-weight:400 }
#commentform p { padding:2px 0; font-size:18px }
#commentform label span { color:#C90D0D; font-size:18px }
.st-accordion { float: right; padding: 140px 10px 0 0; text-align: right; width: 100% }
.st-accordion ul li { overflow: hidden; font-family: ProximaNovaLight, "Trebuchet MS"; font-size: 14px; font-weight: normal; list-style: none outside none }
.st-accordion ul li:first-child { border-top:none }
.st-accordion ul li > a { display: block; position: relative; line-height: 17px; padding:6px 0; outline:none; color: #838687; -webkit-transition:  color 0.2s ease-in-out; -moz-transition:  color 0.2s ease-in-out; -o-transition:  color 0.2s ease-in-out; -ms-transition:  color 0.2s ease-in-out; transition:  color 0.2s ease-in-out }
.st-accordion ul li > a:hover { color: #fff }
.st-accordion ul li > a:hover span { opacity:1; right: 10px }
.st-accordion ul li.st-open > a { color: #fff }
.st-accordion ul li.st-open > a span { -webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); transform:rotate(180deg); right:10px; opacity:1 }
.st-content { padding: 5px 0px 30px 0px }
.position .st-accordion ul li { font-family: ProximaNovaLight, "Trebuchet MS"; font-size: 14px; }
.position li { margin: 0 !important }
.st-accordion1 { padding:50px 0 0 }
.st-accordion1 li { display:block; float:none; width:80%; text-align:left; line-height:24px !important }
.st-accordion1 li a { color:#fff; text-decoration:underline }
.st-accordion ul li .active { color:#fff }
.items .box a span { display: none; height: 50px; position: absolute; text-align: left; text-decoration: none; width: 100%; z-index: 100; bottom:0 }
.items .overlay { background-color: rgba(0, 0, 0, 0.7); text-shadow: 0 1px 0 rgba(0, 0, 0, 0.33) }
a { -moz-transition: all 200ms ease-in 0s; color: #fff }
a:hover { color:#838687 }
.content { height: 50px; position: relative; text-align: left; text-decoration: none; width: 100%; z-index: 100; bottom:50px; padding:10px }
.italic { font-style:italic }
.contact_m a { text-decoration:underline }
.font_14 { font-size:14px }
.font_12 { font-size:12px }
.plus { display: inline-block; -webkit-transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -o-transition: .3s ease-in-out }
.contact_m a:hover .plus { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg) }
.catur { margin:10px 80px 0 80px; width:250px }
.contact_m2 a { font-size:60px; margin:60px 0 0; float:left }
.contact_f { margin:0 !important; width:100% }
.contact_f #commentform label { color: #fff; display: block; font-size: 18px; margin: 0px 0 0 10px; text-align:right; padding:0px 20px 0 0; position: relative; width:120px; float:left }
.contact_f #submit { }
.contact_f label { font-size: 18px; padding:8px 0 5px; display:block }
.teampic1 { height:220px; position: relative }
.teampic2 { margin: 0 0 50px 300px }
.pic_b { float:left; width:700px; }
.section_min3 { min-height:560px !important }
.pic_m { width:660px; overflow:hidden; height:350px; }
.pic_aro { position:absolute; margin:295px 0 0 621px }
.pic_aro a { margin:0 2px }
.pic_m1 { width:2000px }
#ballWrapper { cursor: pointer; height: 80px; right: 2%; position: fixed; top: 85%; width: 40px; z-index: 100 }
/* Animations */
@-webkit-keyframes jump { 0% {
top: 0;
-webkit-animation-timing-function: ease-in
}
50% {
top: 20px;
height: 25px;
-webkit-animation-timing-function: ease-out
}
65% {
top: 20px;
height: 25px;
-webkit-animation-timing-function: ease-out
}
95% {
top: 0;
-webkit-animation-timing-function: ease-in
}
100% {
top: 0;
-webkit-animation-timing-function: ease-in
}
}
@-moz-keyframes jump { 0% {
top: 0;
-moz-animation-timing-function: ease-in
}
50% {
top: 20px;
height: 40px;
-moz-animation-timing-function: ease-out;
}
65% {
top: 20px;
height: 40px;
-moz-animation-timing-function: ease-out
}
95% {
top: 0;
-moz-animation-timing-function: ease-in
}
100% {
top: 0;
-moz-animation-timing-function: ease-in
}
}
@keyframes jump { 0% {
top: 0;
animation-timing-function: ease-in
}
50% {
top: 20px;
height: 25px;
animation-timing-function: ease-out
}
65% {
top: 20px;
height: 25px;
animation-timing-function: ease-out
}
95% {
top: 0;
animation-timing-function: ease-in
}
100% {
top: 0;
animation-timing-function: ease-in
}
}
@-o-keyframes jump { 0% {
top: 0;
-o-animation-timing-function: ease-in
}
50% {
top: 20px;
height: 25px;
-o-animation-timing-function: ease-out
}
65% {
top: 20px;
height: 25px;
-o-animation-timing-function: ease-out
}
95% {
top: 0;
-o-animation-timing-function: ease-in
}
100% {
top: 0;
-o-animation-timing-function: ease-in
}
}
#ball { width: 25px; height: 25px; position: absolute; top: 0; z-index: 11; -webkit-animation: jump 1s infinite; -moz-animation: jump 1s infinite; -o-animation: jump 1s infinite; -ms-animation: jump 1s infinite; animation: jump 1s infinite; cursor: pointer; padding:5px; }
#ballWrapper { transform: scale(1); transition: all 5s linear 0s }
.pad10 { padding:10px 0 0 }
.skill h5 { font-style:italic; font-weight:normal; text-transform:uppercase; font-size:18px }
.skill { width:28%; float:left }
.skill ul { list-style:none; margin:20px 0 0 }
.skill li { line-height:34px; display:block; float:none; width:100%; padding:0; margin:0; font-size:16px }
.skill li a { color:#fff; text-decoration:none }
.skill li a:hover { color:#838687 !important }
.service h2 { font-size:36px; line-height:42px }
.contact_f p { margin:0 0 8px; display:block }
.service1 p { line-height:28px }
.services_n p { font-size:18px; line-height:28px }
.red { color:#ce0000; font-weight:bold }
.services_n { margin:100px 0 0 }
.services_n ul { margin:25px 0 0 }
.services_n li { display:inline; padding:0 1% 0 0; vertical-align:top }
.font_24 { font-size:24px }
.mb_icon { position:absolute; margin:58px 0 0 -75px }
.home_in .p_text { padding:15px 0 0 }
#videocontainer img { cursor:pointer }
#commentform #submit { margin:5px 0 0 150px; cursor:pointer }
.underline { text-decoration:underline !important }
.case_s { font:normal 14px ProximaNovaLight, "Trebuchet MS"; text-decoration:underline !important; font-style:italic; padding:16px 0 0 }
.upper { text-transform:uppercase }
@font-face { font-family: 'ProximaNovaLight'; src: url('../fonts/proximanova-light-webfont-webfont.eot'); src: url('../fonts/proximanova-light-webfont-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-light-webfont-webfont.woff') format('woff'), url('../fonts/proximanova-light-webfont-webfont.ttf') format('truetype'), url('../fonts/proximanova-light-webfont-webfont.svg#ProximaNovaLight') format('svg'); font-weight: normal; font-style: normal; }
.contact_l { width:49%; float:left }
.contact_l p { padding:0 15px 0 0 }
#content-text-right { width:48%; float:left; border-left: solid 1px #DCDCDC; padding:0 0 0 20px; margin:-55px 0 0 }
.box4x4 { background: url("images/bg-4x4-inner.png") repeat scroll 0 0 transparent; float: left; height: 258px; padding: 10px 10px 0; width: 325px }
.box4x4 p a { color: #9E9E9E; text-decoration: none; text-align: right; text-transform: uppercase }
.ab_text { background:#be352d; padding:10px; font:normal 14px ProximaNovaLight, "Trebuchet MS"; line-height:20px; text-transform:uppercase; margin:420px 0 0 10px; max-width:600px; float:left }
.ab_date { background:#be352d; padding:10px; font:normal 14px ProximaNovaLight, "Trebuchet MS"; line-height:20px; margin:4px 0 0 10px; float:left; font-style:italic }
.p_error { margin:50px 0 0 50px }
.p_error_m, .sitemap { margin:40px 0 0 0 }
.p_error_m ul { list-style:none; margin:0; }
.p_error_m li { padding:6px 0 }
.p_error_m li a, .sitemap li a { text-decoration:underline }
.sitemap ul { width:300px; float:left; padding:0 0 0 0px; list-style:none }
.sitemap ul ul { margin:0 0 0 30px; }
.sitemap li a { padding:9px 0; display:block }
.check_b { font-size:12px; float:left; padding:0 0 15px; margin:-8px 0 0; width:70% }
select { background: url("../images/trans.png") repeat #081619; border: 1px solid #393C3D; border-radius: 4px; color: #FFFFFF; display: block; font-family: ProximaNovaLight, "Trebuchet MS"; font-size: 16px; margin: 0; padding: 8px 9px; width: 400px; line-height:20px; -webkit-appearance: none; }
.check_b_l { float:left; width:290px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; z-index:2323 }
#imgCaptcha { float:left; margin:0 10px 0 0; border-radius:4px; }
.veri span { padding:4px 0 0 240px }
option { background: url("../images/trans.png"); }
@media screen and (-webkit-min-device-pixel-ratio:0) {
select { background: url(../images/select_b.png) no-repeat; border:none }/* Webkit-specific CSS here */
option { background:#081619 }
}
.thanks_p { padding:40px 0 }
.thanks_p li { font-size:18px; padding:2px 0 }
.thanks_p li a { font-size:14px; }
.hm1 { font:bold 0px Helvetica, sans-serif; margin:-55px 0 0; text-transform:inherit; line-height:20px; }
.hm1 h2 { font: normal 13px ProximaNovaLight; text-transform:uppercase; letter-spacing:1px; padding:15px 0 0; }
.hm1 h2 span { font-size:14px; }
.model { /*background:url(../images/dot_bg.png) repeat; */ display:block; z-index:2323; }
.home_in { padding:40px 0 60px; }
.indicates-required { display:none; }
#mc_embed_signup input { border:none; padding:10px 6px; width:280px; margin:10px 0 0 0; font:normal 18px Georgia; color:#8b8b8b; float:left; font-style:italic; border-radius:4px }
#mc_embed_signup input.button { background-color:#e44430; font:normal 18px Georgia; font-style:italic; border:none; color:#fff; padding:9px 10px 10px; cursor:pointer; border-radius:4px; letter-spacing:1px !important; margin:10px 0 0 10px; width:175px !important; }
#mc_embed_signup input.button:hover { background:#e44430; color:#ccc }
#htop-container { background:url(../images/st_head_bg.png) repeat; height:28px; text-align:center; font-size:11px; border-bottom: solid 1px #FFFFFF; color: #FFFFFF; top:0; position:absolute; z-index:23232; width:100%; font-family:Tahoma, Geneva, sans-serif }
.h-cta-link { background: #9e0100; box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.28); color: #FFFFFF; cursor: pointer; font-size: 12px; font-weight:bold; margin: 0 0 0 7px; padding: 3px 8px 3px; position: relative; text-decoration: none; border-radius:4px; top:1px; }
#h1-close { background: url(../images/top-arrow.png) no-repeat; display: block; height: 0; overflow: hidden; padding: 19px 0 0; position: absolute; right: 20px; top: 8px; width: 18px; z-index: 10; }
.woahbar { position:fixed; bottom:0px; left: 0px; width: 100%; height: 42px; z-index: 100; text-align: center; font-size: 11px; color: #fff; background:url(../images/home_footer_bg.png) repeat; -moz-box-shadow: 0 8px 6px -6px #333; box-shadow: 0 8px 6px -6px #333; }
.woahbar-stub { position: fixed; bottom: 12px; left: 0px; width: 100%; height: 19px; z-index: 200; padding: 7px 0 5px 0; text-align: center; }
.woahbar span { float: left; width: 100%; text-align: center; padding-top: 2px; }
.show-notify { float: right; margin-right: 1.5%; color: #fff; width: 35px; height: 57px; text-decoration: none; cursor:pointer; }
.woahbar-up-arrow:hover { background: url(woahbar-up-arrow-hover.png); }
.close-notify { float: right; margin-top:8px; margin-right: 2.5%; color: #fff; width: 17px; height: 19px; text-decoration: none; cursor:pointer; position:absolute; right:5px; }
.woahbar-link { -moz-border-radius: 3px; -webkit-border-radius: 3px; color: white; padding: 1px 8px 3px 8px; }
.woahbar-link:hover { -moz-border-radius: 3px; -webkit-border-radius: 3px; color: white; padding: 1px 8px 3px 8px; text-decoration: none; }
.woa_b1 { text-align:left; padding:0; font:normal 12px Georgia, "Times New Roman", Times, serif; color:#525252; font-style:italic }
.wrap_top { margin:0 auto; max-width:740px; text-align:center; padding:5px 0 0 }
#movie { position:fixed; top:0; bottom:0; z-index:-1232; left:0 }
.illus_ul, .search_em { list-style:disc; margin:20px 0 0 12px; padding:0 0 8px 10px; }
.illus_ul li { padding:0 0 6px }
.search_em li { padding:0 0 20px }
.text18 { font-size:18px; line-height:26px !important; }
.pad { padding:45px 0 70px }
.illus_ul2 { list-style:none; margin:20px 0 0; }
.illus_ul2 li:before { content:"-"; list-style:none; }
.com_sopul li { width:33%; float:left }
.accr_menu { margin: -30px 0 0; position: absolute !important; }
.design1 h2 { font: normal 19px frontage_regularregular; letter-spacing:-2px }
.marging_r { margin:0 40px 0 0 }
.text16 { font-size:16px; line-height:24px !important; }
/* --- new css add ---*/
.h_slide { letter-spacing:.8px; line-height:24px; font-size:14px; }
.h_slide h1 { font:bold 36px Helvetica, sans-serif; text-transform:inherit; }
.h_slide1 h1 { padding:20% 0 0 20%; }
.h_slide1 h2 { padding:5px 0 0 20%; }
.h_slide .foot { font-size:14px; color:#a9abac; bottom:140px; position:absolute; padding:0 0 0 72px }
.h_slide h2 { font:normal 18px Helvetica, sans-serif; color:#e21529; }
.h_slide_r h2 { text-transform:uppercase }
.h_slide2_text20 { padding:10px 14% 0 18%; font-size:20px; line-height:28px; }
.h_slide_m { clear:both; padding:70px 20% 0 20%; }
.h_slide_l { float: left; max-width:200px; text-align:right; padding:30px 0 0; width:20% }
.h_slide_r { float:left; padding:0 0 0 43px; max-width:600px; width:62%; }
.h_slide_r p { padding:5px 0 0; line-height:22px; }
.h_slide3 { padding:100px 0 0; clear:both }
.h_slide3 h1 { padding:0 0 0 275px; }
.h_slide3 h2 { padding:5px 0 0 275px; }
.h_slide3 .max_box1 { margin:50px 0 0 195px; width:80%; float:left }
.h_slide3 .max_img { float:left; width:83px; }
.h_slide3 .max_box_r { float:left; width:275px; }
.h_slide3 .max_box_r h4 { font-size:16px; font-family:Helvetica; text-transform:inherit; }
.h_slide3 a { text-decoration:underline }
.about_top { display:none }
 @media only screen and (min-width: 480px) and (max-width: 767px) {
.agency_quote .qote_txt { width: 50%; }
.main_right { margin: 0 0 0 170px; }
.contact_f #commentform label { text-align: left; }
header nav { margin:0px; padding:30px 0 0 10%; width:70% }
header { width:99% }
}
@media (max-width: 800px) {
header { width:95% }
.nav_right { position:absolute; margin:-30px 0 0 }
header nav { padding:30px 0 0 10%; width:80% }
.h_slide_m { padding: 70px 10% 0 10%; }
#wrap { width:90% }
.h_slide1 h1 { padding:15% 0 0 20%; }
.main_right { width:75%; margin: 0 0 0 200px; }
.agency_quote .qote_txt { width: 60%; }
#commentform input[type="text"], #commentform textarea, select { width:60%; }
.people .object object { z-index:222; width:80% !important }
header nav ul { padding:40px 0 0 }
}
@media (max-width: 1024px) {
.nav_right { position:absolute; }
.main_right { width:76% }
.pageScroll { width:127px; }
.main_left { width: 135px; }
.pic li { float: left; width: 28%; }
.pic_aro { position: absolute; margin: 294px 0 0 590px; }
.people .object object { z-index:222; width:80% !important }
header nav { padding:30px 0 0; width:80% }
header { width:98% }
}
.section a.next { cursor: url("../images/arrow_home.png") 23 23, crosshair; display:block; min-height:600px; }
.section a.next:hover { color:#fff; }
#txtCaptcha { width:140px !important; }
.about .col4 { height: 130px !important; margin: 0px 18px 0px 0!important; width: 162px!important; padding:10px 10px 35px; }
.about .col1 { max-width:765px; width:90%; max-height:475px; height:auto; margin:6px 0 40px 10px; border:solid 1px #646164; font-size:0; text-indent:-2323px; }
.about .col1 img { /*width: 100%; max-height:475px; max-width:765px;*/ display:block }
.about .columns .items .box a, .columns .box { /*overflow: inherit !important*/ }
.about .columns { list-style: none; margin: 0 auto; padding: 0; }
.about .columns .col4 a { float: left; display: inline; position: relative; height:170px; border:none; }
.about .columns .col4:hover { z-index: 99; }
.about .columns .col4 img { -webkit-transition: opacity 1s ease-in-out; -moz-transition: opacity 1s ease-in-out; -o-transition: opacity 1s ease-in-out; -ms-transition: opacity 1s ease-in-out; transition: opacity 1s ease-in-out; border:solid 1px #646164 }
.about .columns .col4:hover img { z-index: 999;  opacity: .4; filter:alpha(opacity=100);  }
.about .columns .col4:hover .info img { opacity: 1; }
.about .columns .col4 .info { position: absolute; left: -10px; top: -10px; padding: 10px 10px 20px; height:160px; width: 160px; display: none; background: #000; font-size: 1.2em; z-index:23232; opacity: 0; }
.about .columns .col4:hover .info { display: block; opacity: 1; transition: opacity .8s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; }
.about .columns .col4 h2 { font-size: 12px; font-weight: bold; text-transform: uppercase; padding:0 0 0 10px; text-align:left }
.about .columns .col4 p { padding: 0 0 10px; margin: -3px 0 5px 10px; font-size: 12px; line-height:14px; text-align:left }
.home_col_bx1 { width:200px; margin:0 150px 0 0; float:left; z-index:2323; position:relative }
.divheight { position:relative; }
.home_col_bx1img { height:220px; line-height:190px; display:block }
.home_col_bx1img img { margin:25px 0 }
.home_col_bx1 p { font-size:16px; margin:15px 0 0; }
#intro { display:block !important }
.preloading { display:none !important }
.mc-field-group { text-align:left !important; }
#mc_embed_signup { position:absolute; z-index:99999; }
#big-video-wrap { z-index:-232; position:fixed }
/* =clearfix ---------------------------------------------------------------- */
.clearfix { display: block; zoom: 1;/* IE, don't use conditional comments here */}
.clearfix:after, .clearfix:before { content: ""; display: table; }
.clearfix:after { clear: both; }
.reveal-modal-bg { position:fixed; height:100%; width:100%; background:#000; z-index:40; display:none; top:0; left:0; opacity: 0.9 !important; }
.reveal-modal {/*background:url(../images/reveal_bg.png) repeat;visibility:hidden; -webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);-moz-box-shadow:0 0 10px rgba(0,0,0,0.4);box-shadow:0 0 10px rgba(0,0,0,0.4); border-radius:5px; height:130px; text-align:left; border:solid 1px #222 */ display:none; top:240px; left:40%; margin-left:-10%; width:35%; position:absolute; z-index:412322; padding:30px; }
.reveal-modal .close-reveal-modal { font-size:22px; font-size:2.2rem; line-height:.5; position:absolute; top:8px; right:11px; color:#aaa; text-shadow:0 -1px 1px rgba(0,0,0,0.6); font-weight:bold; cursor:pointer }
#mc_embed_signup { background:none !important; width:100% }
#mc-embedded-subscribe-form { margin:0 auto !important; width:100% }
#mc_embed_signup label { width:100% }
#mc_embed_signup p { font:normal 12px Georgia; margin:14px 0; letter-spacing:1px; font-style:italic; line-height:18px; }
.mar_15ul { margin:5px 0 10px 15px; }
.position p, .position ul{ font-size:14px; line-height:20px}

.work-left-links{ margin: 300px 0 0;  max-width: 140px;  position: fixed; width: 20%; text-align:right; list-style:none}
.work-left-links li a{ color: #838687; display: block; font-family: "ProximaNovaLight", "Trebuchet MS"; font-size: 14px; font-weight: normal; letter-spacing: 0; padding: 2px 0; text-align: right;}